uuid: 5338de3d-e0f4-4bb2-870d-f07d344a9b65
langcode: de
status: true
dependencies:
  config:
    - field.storage.node.field_veranstaltung
    - node.type.article
    - rbag.veranstaltung_type.standardveranstaltung
id: node.article.field_veranstaltung
field_name: field_veranstaltung
entity_type: node
bundle: article
label: Veranstaltung
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:veranstaltung'
  handler_settings:
    target_bundles:
      standardveranstaltung: standardveranstaltung
    sort:
      field: field_anmeldestart
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
